<?xml version="1.0" encoding="UTF-8"?>
<catalog xmlns="http://www.demandware.com/xml/impex/catalog/2006-10-31" catalog-id="masterCatalog_t2">
    <header>
        <image-settings>
            <internal-location base-path="/"/>
            <view-types>
                <view-type>large</view-type>
                <view-type>medium</view-type>
                <view-type>small</view-type>
                <view-type>swatch</view-type>
                <view-type>hi-res</view-type>
                <view-type>pdp-background</view-type>
                <view-type>pdp-lifestyle-shot</view-type>
            </view-types>
            <alt-pattern>${productName}</alt-pattern>
            <title-pattern>${productName}</title-pattern>
        </image-settings>
    </header>

    <product product-id="T115AI132">
        <ean/>
        <upc>9330462212934</upc>
        <unit>1</unit>
        <unit-quantity>0.0</unit-quantity>
        <min-order-quantity>1</min-order-quantity>
        <step-quantity>1</step-quantity>
        <display-name xml:lang="x-default">Jasmine Pear Loose Leaf Feature Tin</display-name>
        <short-description xml:lang="x-default">Net Wt. 100g/3.5oz &lt;br&gt;&#13;
With flavours as refined and delicate as a fancy dessert, this elegant green tea delivers ethereal jasmine notes and sweet crisp pear. An unexpected combination, they’re a deliciously harmonious pair brimming with flavour, elegance and whimsy, and all on a lush bed of soft green tea.</short-description>
        <long-description xml:lang="x-default">Net Wt. 100g/3.5oz &lt;br&gt;&#13;
With flavours as refined and delicate as a fancy dessert, this elegant green tea delivers ethereal jasmine notes and sweet crisp pear. An unexpected combination, they’re a deliciously harmonious pair brimming with flavour, elegance and whimsy, and all on a lush bed of soft green tea.</long-description>
        <store-force-price-flag>false</store-force-price-flag>
        <store-non-inventory-flag>false</store-non-inventory-flag>
        <store-non-revenue-flag>false</store-non-revenue-flag>
        <store-non-discountable-flag>false</store-non-discountable-flag>
        <online-flag>false</online-flag>
        <online-flag site-id="UNI-T2-APAC">true</online-flag>
        <online-flag site-id="UNI-T2-ASIA">true</online-flag>
        <online-flag site-id="UNI-T2-NA">true</online-flag>
        <available-flag>true</available-flag>
        <searchable-flag>true</searchable-flag>
        <images>
            <image-group view-type="hi-res">
                <image path="images/products/2021 April/T115AI132_jasmine-pear_p2.png"/>
                <image path="images/products/2021 April/T115AI132_jasmine-pear_p1.png"/>
                <image path="images/products/2021 April/T115AI132_jasmine-pear_p3.png"/>
            </image-group>
        </images>
        <tax-class-id>SC2</tax-class-id>
        <page-attributes/>
        <custom-attributes>
            <custom-attribute attribute-id="availableInCountries">
                <value>ALL</value>
            </custom-attribute>
            <custom-attribute attribute-id="brewingDegrees" xml:lang="x-default">80°C (176°F)</custom-attribute>
            <custom-attribute attribute-id="brewingQuantity" xml:lang="x-default">1 tsp per cup</custom-attribute>
            <custom-attribute attribute-id="brewingTime" xml:lang="x-default">1-3 mins</custom-attribute>
            <custom-attribute attribute-id="custitem_t2_assortment_classification">INDENT</custom-attribute>
            <custom-attribute attribute-id="googleProductType">Tea &gt; Green</custom-attribute>
            <custom-attribute attribute-id="legalIngredients" xml:lang="x-default">Green tea, jasmine green tea (30%), pear pieces (20%), natural flavouring</custom-attribute>
            <custom-attribute attribute-id="lowStockThreshold">10.0</custom-attribute>
            <custom-attribute attribute-id="size">Tin 100g-3.5oz</custom-attribute>
            <custom-attribute attribute-id="webDimensions" xml:lang="x-default">8.6cm x 10.8cm x 8.6cm</custom-attribute>
        </custom-attributes>
        <classification-category>Tea</classification-category>
        <pinterest-enabled-flag>false</pinterest-enabled-flag>
        <facebook-enabled-flag>false</facebook-enabled-flag>
        <store-attributes>
            <force-price-flag>false</force-price-flag>
            <non-inventory-flag>false</non-inventory-flag>
            <non-revenue-flag>false</non-revenue-flag>
            <non-discountable-flag>false</non-discountable-flag>
        </store-attributes>
    </product>

    <product-option option-id="isT2FivePack">
        <sort-mode>price</sort-mode>
        <option-values>
            <option-value value-id="000112" default="false">
                <option-value-prices>
                    <option-value-price currency="AUD">0.00</option-value-price>
                </option-value-prices>
            </option-value>
        </option-values>
    </product-option>

    <category-assignment category-id="Tea" product-id="T115AI132">
        <primary-flag>true</primary-flag>
    </category-assignment>

</catalog>
